/*Logo*/

.site-branding .site-title {
    font-family: "Lovelo", sans-serif;
}
.site-branding a.brand {
    flex-direction: column !important;
}
.cl-layout__no-results {
  	   -cl-layout-gap-c: 0px !important;
}


.elementor-kit-4139 img {
    opacity: 1;
    transition-duration: 0s;
    width: 100%;
    HEIGHT: 100%;
    border-radius: inherit;
}

/*Design bloc formation*/
.elementor-column{
    width: 71%;
	
}
		.cl-layout__item{
	box-shadow: 0px 155px 62px rgba(0, 0, 0, 0.01), 0px 87px 52px rgba(0, 0, 0, 0.05), 0px 39px 39px rgba(0, 0, 0, 0.09), 0px 10px 21px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
	transition: all 0.8s cubic-bezier(0.15, 0.83, 0.66, 1);
	cursor: pointer;
	overflow: hidden;
			 position: relative;
}
.cl-layout__item:hover{
  transform: scale(1.05);
	  box-shadow: 0 8px 16px rgba(255, 255, 255, 0.2);

}
/*Design bloc formation text*/

.cl-template--id-0 .cl-element--instance-1003 .cl-element-title__anchor {
			font-size: 1.4rem;
		}

.cl-template--id-0 div.cl-element--instance-1004 {
    display: none;
}

/*Design bloc formation button*/
.cl-template--id-0 div.cl-element--instance-1005 .cl-element-link__anchor {
    opacity: 0;
   transform: rotateX(-90deg);
  transform-origin: bottom;
  transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
/*Design bloc formation img*/
.cl-template--image-top .cl-element-featured_media--sizing-natural.cl-element-featured_media--no-image, .cl-template--image-bottom .cl-element-featured_media--sizing-natural.cl-element-featured_media--no-image {
   
    background: #fff;
}
/*Etablissements container side left*/

#schools-left:not(.elementor-widget-wrap) {
	max-height:60vh !important;
	overflow-y:scroll !important;
    overflow-x:hidden;
}
.wp-caption>.wp-caption-text:hover, .elementor-widget-container>h4:hover{
	transition:0.4s;
	color:#001D77 !important;
}

/*Scrollbar schools */

/* Largeur de la barre de défilement */
::-webkit-scrollbar {
  width: 5px; 
}

/* Couleur de fond de la barre de défilement */
::-webkit-scrollbar-track {
  background-color: #f1f1f1; 
}

/* Couleur de la poignée */
::-webkit-scrollbar-thumb {
  background-color: #0A0F16; 
}

/* Hover de la poignée */
::-webkit-scrollbar-thumb:hover {
  background-color: #C9282D; 
}

/*Container et contains faq,dépliant,CA*/

.elementor-widget:not(:last-child) {
    overflow: hidden;
}
/*Formation search&filter*/
.elementor-shortcode #search-filter-form-5144 ul {
    padding: 0;
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}
.elementor-shortcode #search-filter-form-5144{
	max-width:100%;
}

.searchandfilter select.sf-input-select {
    background-color: #fefefe;
    border: thin solid #001D77;
    border-radius: 4px;
    line-height: 1.5em;
    padding: 0.5em 3.5em 0.5em 1em;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
}

/*Custom layouts formation*/
.cl-template--id-0 .cl-element--instance-1003 .cl-element-title__anchor {
    font-size: medium;
    font-family: 'Poppins';
}

.cl-template--id-0 .cl-element--instance-1003 .cl-element-title__anchor:hover, .cl-template--id-0 .cl-element--instance-1003 .cl-element-title__anchor:active, .cl-template--id-0 .cl-element--instance-1003 .cl-element-title__anchor:focus {
    font-weight: 700;
    color: #001D77;
	text-decoration:none !important;
}

.cl-template--id-0 .cl-element--instance-1001 {
    height: 145px;
    overflow: hidden;
}
.cl-template--id-0 .cl-element--instance-1001 .cl-element-featured_media__image {
	transition:0.3s;
	transition-timing-function: cubic-bezier(0.42, 0, 0.11, 0.97);
}
.cl-template--id-0 .cl-element--instance-1001 .cl-element-featured_media__image:hover {
    transform: scale(1.05);
}

/*Search&filter Jobs*/
#search-filter-form-4892 ul{
	display: flex;
    flex-direction: row;
	flex-wrap:wrap;
    justify-content: space-evenly;
	background: linear-gradient(45deg, #393d6c, transparent);
    border-radius: 10px;
    padding: 0;
    WIDTH: 100%;
}
.searchandfilter ul li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: stretch;
}
.searchandfilter label {
    width: 80%;
}
/*Pas de formations espace*/
.cl-layout-container.search-filter-results-5144 {
    padding: 2.5rem;
}
 